Packaging - Feature #5271

Add RHELY? builds for all of Katello and Foreman

04/21/2014 11:31 PM - Mike McCune

Status: Closed
Priority: Normal
Assignee: Justin Sherrill
Category:

Target version:

Difficulty: medium Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/Katello/katello/pull/459

9
Description

Imported from https:/trello.com/c/bySDENGh/366-10-add-rhel7-builds-for-all-of-katello-and-foreman_

Associated revisions

Revision 1c90664f - 08/21/2014 11:54 AM - Justin Sherrill
refs #5271 - prepare comps for el7 builds

also remove f19 comps files and clean out katello-cli references

Revision 1a17add5 - 08/21/2014 04:43 PM - Justin Sherrill
Merge pull request #4599 from jIsherrill/5271-comps

refs #5271 - prepare comps for el7 builds

Revision da96f15f - 08/22/2014 11:06 AM - Justin Sherrill
refs #5271 - update tito for el7

Revision 0f54ec77 - 08/22/2014 11:24 AM - Justin Sherrill
refs #5271 - update tito for el7

Revision edab39d1 - 08/22/2014 11:56 AM - Justin Sherrill
refs #5271 - update for el7 builds

Revision edab39d1 - 08/22/2014 03:56 PM - Justin Sherrill
refs #5271 - update for el7 builds

Revision 43aedf4d - 08/22/2014 04:17 PM - Justin Sherrill
refs #5271 - remove unused gem dependencies

ruby-openid

daemons

net-ldap
simple-navigation

Revision 18af5a1b - 08/25/2014 09:16 AM - Justin Sherrill

Merge pull request #4605 from jlsherrill/removedeps

refs #5271 - remove unused gem dependencies

Revision 36d5d97d - 08/25/2014 04:25 PM - Justin Sherrill
Merge pull request #4604 from jlsherrill/releng
https://trello.com/c/bySDFNGh/366-10-add-rhel7-builds-for-all-of-katello-and-foreman_

refs #5271 - update tito for el7

Revision fecc2cec - 08/26/2014 10:14 PM - Justin Sherrill
Merge pull request #109 from jIsherrill/releng

refs #5271 - update tito for el7

Revision 376be191 - 09/09/2014 01:47 PM - Justin Sherrill
Merge pull request #9 from jIsherrill/releng

refs #5271 - update for el7 builds

Revision 376be191 - 09/09/2014 05:47 PM - Justin Sherrill
Merge pull request #9 from jIsherrill/releng

refs #5271 - update for el7 builds

History

#1 - 08/18/2014 02:44 PM - Eric Helms

- Subject changed from [10] Add RHEL?7 builds for all of Katello and Foreman to Add RHEL?7 builds for all of Katello and Foreman

- Target version set to 55

- translation missing: en.field_release set to 13

- translation missing: en.field_story points set to 10.0
- Difficulty set to medium

- Triaged set to No

#2 - 08/21/2014 11:55 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/4599 added
- Pull request deleted ()

#3 - 08/21/2014 12:11 PM - Eric Helms
- Category set to 88

- Triaged changed from No to Yes

Things to make sure we do:

e Update Jenkins RPM build Centos7
¢ Nightly builds of Centos7

#4 - 08/29/2014 09:19 AM - Walden Raines

- Assignee set to Justin Sherrill

#5 - 09/08/2014 08:10 AM - Eric Helms

- Target version changed from 55 to 56

#6 - 09/17/2014 10:14 AM - Eric Helms
- Status changed from Ready For Testing to Closed

#7 - 02/14/2016 11:34 AM - Eric Helms

- Project changed from Katello to Packaging
- Category deleted (88)

- Target version deleted (56)

#8 - 08/20/2018 11:30 AM - Greg Sutcliffe
- Target version deleted (Katello 2.0)
